 #package-section{
max-width: 100%;
width:100%;
    display: table;
    color: #77b2ba;
    position: relative;
    background-color:#f0f0f2;

}    
@media only screen and (min-width: 1023px) {
    .package-section-wrapper{
    display:table;
        padding-top:8%;
        padding-bottom:8%;
    max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
}

.package-info{
    width:100%;
        padding: 50px;
    
}

.package-half-boxes{
 padding:40px;   
}}
@media only screen and (max-width: 1024px) {
        .package-section-wrapper{
    display:block;
        padding:10% 10% 10% 10%;
}
.package-info{
    padding:6%;
    
}

.package-half-boxes{
 padding:25px;   
}}



.package-container {
  display:table;
  width: 102%;
  margin-left: -20px;
  margin-right: -20px;
  padding-top:50px;

}

.package-half-boxes{
font-family: 'Plus Jakarta Sans', sans-serif !important;
  width: 100%;
  display: table;
  line-height: 1.7;
  font-size: 16px;
  letter-spacing: 0.1;
  font-weight: 500;
  color: #fff;
  background: rgb(19, 43, 56);
  border-radius: 0px 0px 25px 25px;

}

.package-set-container {
  display: flex;
  flex-wrap: nowrap;
  width:100%;

}
.package-set-container > div {
  background-color: transparent;
  width: 50%;
  margin: 20px;
  text-align: center;
  font-size: 30px;
}


.package-title{
display: table;
    line-height: 1.6;
    font-size: 17px;
    color: #fff;
    text-align: left;
    border-radius: 15px 15px 0px 0px;
    background-color:#269db9;
    text-align: center;
    width: 100%;
    
}

.package-item{
display: table;
    line-height: 1.6;
    font-size: 17px;
    color: #fff;
    text-align: left;
    border-radius: 15px;
    background:linear-gradient(0deg, #269db9 20%, #17e2ff 150%);
    
}

.package-item.box-btn-blue{
    text-align:center;
}







.package-header{
background: linear-gradient(10deg, rgb(38, 157, 185) -5%, rgb(19, 43, 56) 15%, rgb(19, 43, 56) 100%);
padding-top: 0;
margin-bottom: 0;
overflow: hidden;
position:relative;
width: 100%;
z-index:1000;
}






@media only screen and (min-width: 900px) {
.package-header-left-1, .package-header-left-2, .clinic-header-left{
    float:left;
    z-index:10;
    width:50%; 
}

.package-header-left-1{
    margin-top:30px;
}

.package-header-left-2{
    margin-top:10px;
}

.clinic-header-left{
     margin-top:20px;
}

.package-header-right{
   float:right;
    font-size:17px;
     padding-left: 40px;
     font-weight:400;
     width:48%;
     padding-top:80px;
}
.clinic-header-right{
   float:right;
    font-size:17px;
     padding-left: 40px;
     font-weight:400;
     width:48%;
}

.package-header-right img{
  width: 95%;
  float: right;
  border-radius: 15px;
}

.package-item h4{
        font-weight: 700;
  color:#fff;
  font-size: 19.5px;
      padding:40px 40px 0px 40px;
  line-height: 1.7;
        }
        
        .package-item h3{
      font-weight: 600;
  color: #fff;
  font-size: 28px;
  padding: 20px 40px 0px 40px;
  line-height: 1.7;
        }}
        


@media only screen and (max-width: 899px) {
.package-header-left-1, .package-header-left-2, .clinic-header-left{
    float:left;
    z-index:10;
    width:100%;

}


.package-header-right{
   float:right;
    font-size:17px;
     font-weight:400;
     width:100%;
     padding-top:10px;

}
.clinic-header-right{
   float:right;
    font-size:17px;
     font-weight:400;
     width:100%;
     padding-top:0px;

}
.package-header-right img{
  width: 100%;
  border-radius: 15px;
}

.package-item h4{
        font-weight: 700;
  color:#fff;
  font-size: 19.5px;
      padding:20px 20px 0px 20px;
  line-height: 1.7;
        }
        
        .package-item h3{
      font-weight: 600;
  color: #fff;
  font-size: 28px;
  padding: 10px 20px 0px 20px;
  line-height: 1.7;
        }}
        





.package-header-right p{
font-size:16px;
font-weight:300;
}





  .package-top, .clinic-top{
    color:#ffffff;
    display:table;
}

@media only screen and (min-width: 1100px) {
  .package-top, .clinic-top{
     max-width: 1380px;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}}

@media only screen and (max-width: 1099px) {
  .package-top, .clinic-top{
  width: 100%;
  padding-left:4%;
  padding-right:4%;
}}








@media only screen and (min-width: 1023px) {
.section2-right-image h2{
  font-size: 28px;
   padding-bottom: 60px;
}
.section3-right-image h2{
  font-size: 34px;
   padding-bottom: 30px;
}}




@media only screen and (max-width: 1024px) {
.section2-right-image h2{
  font-size: 25px;
    padding-bottom: 30px;
}
.section3-right-image h2{
  font-size: 25px;
    padding-bottom: 30px;
}}



.top-package img{
    border-radius: 15px 15px 0px 0px;
}

.top-package1 img{
    border-radius: 15px;
}

.table-boxes-right p{
    font-size:16px;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
  line-height: 1.7;
  font-weighT:600;
  color:#132b38;
}

.section2-right-image h2{
  font-weight: 600;
  color: rgba(29, 67, 87, 01);
  line-height: 1.6;
  padding-top: 20px;
}

.section3-right-image h2{
  font-weight: 600;
  color: rgba(29, 67, 87, 01);
  line-height: 1.6;
}

.table-boxes-right h3{
font-size: 20px;
  color: #269db9;
  font-weight: 700;
  padding-bottom: 10px;
}




.section2-right-image img{
width: 100%;
    float: left;
}

.section3-right-image img{
width: 100%;
    float: left;
    
}


.package-page-title{
color: #17e2ff;
    font-weight:600;
}

@media only screen and (min-width: 1023px) {

.package-page-title{
font-size: 28px;
    padding-bottom: 35px;
}
.package-header-txt{
  font-size: 35px;
    color: #fff;
    font-weight: 500;
    line-height: 1.6;

}
.section1-package-left-text{
width: 45%;
    float: left;
    font-size: 27px;
}

.section2-package-left-text{
width: 50%;
    float: left;
    font-size: 27px;
}


.section2-right-image{
width: 45%;
  float: left;
  margin-left: 10%;
}

.section3-right-image{
width: 50%;
  float: left;
  margin-left: 5%;
}
    
    .section4-right-image{
width: 40%;
  float: left;
  margin-left: 5%;
}}

.section2-package-left-bt{
    width: 90%;
    float: left;
    border-radius: 15px;
    margin-top: 0px;
}

#packages-section1{
width:100%;display:table;position:relative;
}

#packages-section2{
width: 100%;
  display: table;
  position: relative;

}

.package-scroll-down{
position: relative;
  width: 43px;
  z-index: 99999000;
  float: right;
  display: table;
}

.box{
    z-index: 999;
  position: absolute;
  margin-top: -65px;
}

.sq1{
width: 40px;
  height: 40px;
  background: black;
  position: absolute;
  border-radius: 50px;
  background: linear-gradient(0deg, #269db9 20%, #17e2ff 150%);
  margin-left: 18px;
  margin-top: 56px;
  z-index: 99999999100000;
}

.sq1 img{
  display: table;
padding:8px;
  position: absolute;
}
.sq{
width: 70px;
  height: 70px;
  position: absolute;
  border-radius: 50px;
  margin: 40px auto;
  animation: rol 3s infinite;
  background: #269db9;
}



@media only screen and (max-width: 1199px) {
.package-page-title{
 font-size: 24px;
    line-height: 1.6;
    padding-bottom:15px;
}}



@media only screen and (max-width: 1024px) {
.package-page-title{
    padding-bottom: 4%;
}}

@media only screen and (max-width: 799px) {
.package-page-title{
 font-size: 24px;
}}




@media only screen and (max-width: 1024px) {
.pricing-top{
    font-size: 30px;
    color: #30c4e0;
    padding-bottom: 20px;
    font-weight: 500;
}

.package-header-txt{
font-size: 25px;
    color: #fff;
    font-weight: 500;
    line-height: 1.6;
    font-family: 'Plus Jakarta Sans', sans-serif !important;

 
}
.section1-package-left-text{
width: 100%;
    font-size: 27px;
}

.section2-package-left-text{
width: 100%;
    font-size: 27px;
}
.section2-right-image{
width: 100%;
}
    
.section3-right-image{
width: 100%;
}
.section4-right-image{
width: 100%;
}}





@media only screen and (min-width: 1023px) {
   .price-section-left-top, .faq-section-left-top{
    float:left;
    z-index:10;
    width:40%;
    margin-bottom:50px;
    letter-spacing: -0.5;

} 

   .price-section-left-top h3{
       font-size:42px;
   }
   
   
     .faq-section-left-top h3{
       font-size:42px;
   }



.price-section-right-top, .faq-section-right-top{
    float:right;
    font-size:16px;
     font-weight:400;
     width:50%;
     line-height:1.6;

}

.table-boxes-left{
    width:11%;
    float:left;
}


.table-boxes-left img {
margin: 3px 0px 0px 0px;
  background-color: #1d4357;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;

}
.table-boxes-right{
    width:83%;
    float:right;
}}

@media only screen and (max-width: 1024px) {
   .price-section-left-top, .faq-section-left-top{
    float:left;
    z-index:10;
    width:100%;


} 

   .price-section-left-top h3{
       font-size:25px;
   }

   .faq-section-left-top h3{
       font-size:25px;
   }


.price-section-right-top, .faq-section-right-top{
    font-size:16px;
     font-weight:400;
     width:100%;
     padding-top:20px;
     line-height:1.4;
}
.table-boxes-left{
    width:100%;
    float:left;
}


.table-boxes-left img {
    width:65px;
margin: 3px 0px 0px 0px;
  background-color: #1d4357;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
}

.table-boxes-right{
    width:100%;
    float:right;
    margin-top:30px;
}}

#package-section3, #package-section3v2{
     background:linear-gradient(0deg, rgb(19, 43, 56) 60%, rgb(29, 67, 87) 100%);
}

 .package-block{
            background-color:transparent;
            padding-top:8%;
            padding-bottom:8%;
            display: block;
  max-width: 1380px;
  margin-left: auto;
  margin-right: auto;
        }
        
   
   .package-item{
        display:table;
        line-height: 1.6;
font-size: 17px;
color:#fff;
    text-align:left;
    border-radius:15px;
       background:linear-gradient(0deg, #269db9 20%, #30c4e0 150%);
    }

    
          
         
         .package-info-section, .package-info-section-2{
    width:100%;
    display:table;
    position:relative;
}


  .package-info-section{
    background-color:#f0f0f2;
}

  .package-info-section-2{
    background-color:#fff;
}



 @media only screen and (min-width: 1023px) { 

    .top-package img{
    border-radius: 15px 15px 0px 0px;

  }
  
      .top-package1 img{
    border-radius: 15px;

  }
  
    .package-item p{
         margin-top:15px;
         font-weight:500;
      color:#fff;
          padding:15px 40px 40px 40px;
        }
        
           .package-item img{
          width: 65px;
  margin: 35px 40px 0px 40px;
  background-color: #1d4357;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
             
 
    
         }}
  
        
        
           @media only screen and (max-width: 1024px) {
      .package-item p{
         font-weight:500;
      color:#fff;
          padding:15px 20px 20px 20px;
        }
        
           .package-item img{
          width: 65px;
  margin: 25px 20px 0px 20px;
  background-color: #1d4357;
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
             
 
    
         }}
  

.package-wrap, .package-wrap-2 {
    position:relative;
    display:table;
}

 @media only screen and (min-width: 1100px) {  
.package-wrap, .package-wrap-2 {
    width: 88%;
      max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
}}

 @media only screen and (max-width: 1099px) {  
.package-wrap {
    width: 100%;
    padding-left: 4%;
    padding-right: 4%;
}

.package-wrap-2 {
    display:none;
}}




#book-demo-package{
width: 100%;
  display: table;
  background-color: #f0f0f2;
  position: relative;

}

.book-demo-inner-package{
position: relative;
  background-color: #f0f0f2;
  padding-top: 7%;
  color: #000;
  margin-left: auto;
  margin-right: auto;
  display: table;
  width: 1380px;
  padding-bottom: 1%;
}

.package-title-main{
    font-size: 40px;
    font-weight:600;
    color: #269db9;
    line-height: 1.4;
    
}

.contact-title ul {
    margin-top:20px;
}

.contact-title ul li{
    font-size: 16px;
  margin-bottom: 15px;
  font-weight: 500;
}

.package-bookcall-text{
    font-size: 20px;
    font-weight: 600;
    padding-top: 40px;
    padding-bottom: 40px;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
    line-height: 1.6;
}

         
 .package-text{
color:#fff;
letter-spacing: -0.5;
font-family:'Plus Jakarta Sans', sans-serif!important;
line-height: 1.6;
margin-bottom: 50px;
  margin-left: 15px;
}


.section4-left-top p{
  font-size: 16px;
  color: #fff;
  font-weight: 500;
}

.package-btn{
   background:linear-gradient(0deg, #269db9 20%, #17e2ff 150%);
  color: #fff;
  padding: 12px 22px 12px 22px;
  font-size: 15px;
  border-radius: 50px;
  font-weight: 500;
  float: left;
}

.package-btn img{
padding-left: 20px;
  margin-left: 0px;
  width: 45px;  
}





.package-btn-transparent{
background-color: transparent;
  border: 1.5px solid #fff;
  color: #fff;
  padding: 14px 20px 16px 22px;
  font-size: 17px;
  float: left;
  margin-right: 120px;
  margin-top: 50px;
  border-radius: 50px;
  font-weight: 500;
  display:table;
}


.package-btn-transparent a{
    display:left;
}




.package-btn-transparent:hover{
   background-color: #269db9;
}

.package-info h2{
  letter-spacing: 0;
  margin-bottom: 30px;
  line-height:1.6;
  color:#fff;
}

.package-information{
    color:#fff;
    font-weight:700;
    font-size:33px;
}
.package-information i{
font-size: 16px;
  line-height: 1.2 !important;
  font-weight: 500;
}
.package-information p{
    font-size:16px;
}
.package-information ul li{
color: #fff;
  font-size: 16px;
  margin-left: 10px;
  margin-bottom:25px;
  font-weight: 600;
}

.package-information ul{
margin-top: 40px;
  margin-bottom:50px;
}


.package-information img{
width: 33px;
  background-color: #30c4e0;
  padding: 8px;
  border-radius: 50px;
  margin-right: 12px;
  float:left;
}


.package-text-top{
color:#17e2ff;
letter-spacing: -0.5;
font-family:'Plus Jakarta Sans', sans-serif!important;
line-height: 1.6;
margin-bottom:20px;
}

.package-text-top p{
color:#fff;
}



 @media only screen and (min-width: 1023px) { 
 .package-text{
font-size:40px; 
font-weight:500;

}

.package-text-top{
font-size:40px;
font-weight:600;
}}
    


 @media only screen and (max-width: 1024px) { 

.package-item{
  margin-bottom:30px;  
    
}

 .package-text{
font-size:25px; 
font-weight:600;
margin-top:20px;

}

.package-text-top{
font-size:25px;
font-weight:700;
}}
    



.package-info{
    border-radius: 15px;
    border:2px solid #fff;
    display:table;
    margin-left:auto;
    margin-right:auto;
}

@media only screen and (min-width: 1200px) {
#faq-section{
    max-width: 100%;
    width: 100%;
    display: table;
    position: relative;
    background-color: #f0f0f2;
    padding-top:8%;
    padding-bottom:8%;
}}


@media only screen and (max-width: 1199px) {
#faq-section{
 display:none;
}}


.faq-section-inner{
max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
}

.faq-text-container{
 width:100%;
 display:table;
}


@media only screen and (min-width: 2000px) {
    .package-top{
  padding-top: 4%;
    padding-bottom: 5%;
}
    .clinic-top{
  padding-top: 6%;
    padding-bottom: 5%;
}
.package-wrap {
    padding-top:5%;
    padding-bottom:5%;
    
}
.package-wrap-2 {
    padding-top:5%;
    padding-bottom:5%;
    
}
.package-header-right img{
    margin-top: -50px;
    
}
.package-info{
    margin-bottom:5.5%;
}}

@media only screen and (max-width: 1999px) {
    .package-top{
    padding-top:6.5%;
    padding-bottom:9%;
}
    .clinic-top{
    padding-top:6%;
    padding-bottom:9%;
}
.package-wrap {
    padding-top:8%;
    padding-bottom:8%;
}

.package-wrap-2 {
    padding-top:8%;
    padding-bottom:7.5%;
}

.package-header-right img{
    margin-top: -80px;
    
}
.package-info{
    margin-bottom:100px;
}}

@media only screen and (max-width: 1024px) {
    .package-top{
    padding-top: 2%;
    padding-bottom:8%;
}
    .clinic-top{
    padding-top: 2%;
    padding-bottom:8%;
}
.package-wrap {
    padding-top:8%;
    padding-bottom:8%;
}
.package-wrap-2 {
    padding-top:8%;
    padding-bottom:3%;
}
.package-header-right img{
    margin-top: 20px;
  
}
.package-info{
    margin-bottom:5.5%;
}}

@media only screen and (max-width: 899px) {
    .package-top{
    padding-top: 8%;
    padding-bottom:10%;
}
    .clinic-top{
    padding-top: 8%;
    padding-bottom:10%;
}
.package-wrap {
    padding-top:8%;
    padding-bottom:8%;
}
.package-wrap-2 {
display:none;
}
.package-header-right img{
    margin-top: 20px;
    
}
.package-info{
    margin-bottom:6%;
}}


          .fractional-agency h2{
          font-weight: 600;
  color: rgba(29, 67, 87, 01);
  line-height: 1.6;
font-size: 34px;
    padding-bottom: 30px;
          }
    
          
          .fractional-agency h3{
          color:#269db9;
              padding-bottom:30px;
          }
          
          .fractional-agency p{
              color:#132b38;
          }